*{
    margin: 0;
    padding: 15px;
    box-sizing: border-box;
}
body{
    background-color: #fbeef2;
}
.container {
    width: 100%;
    max-width: 720px;
    min-height: 100vh;
    background-color: #f7dee6;
    margin: auto;
}
img{
width: 95%;
}
header{
background-color: rgb(239, 191, 206);
}
h1{
    font-size:3vw;
    color: rgb(157, 41, 76);
    text-align:center;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
main {
    background-color: rgb(251, 238, 242);
    font-size: 17px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: #9D294c;
    text-align: left;
}

.colourswatch {
    width: 60%;
    border: 1px solid #000000;
    text-align: center;
    padding: 10px;
    margin: auto;
}
#maincolour{
    background-color: #9D294c;
    color:#ffffff;
}
#threecolour{
    background-color: #efbfce;
    color: #000000;
}
#secondcolour{
    background-color: #f7dee6;
    color: #000000;
}

#lastcolour{
    background-color: #fbeef2;
    color: #000000;
}